A photorealistic image of Santa Claus in a spaceship heading for the Moon, with a backdrop of stars, with an army of ant eaters covering the ground below the rocket.
A PowerPoint slide for a presentation at Arbetsförmedlingen. The headline of the slide is "The Market of GPU inference". A bullet list below contains "- What is a GPU market?", "- Pros/cons", "- Demo".
A group photo of the devops team called Calamari: Fredrik - a cool hipster from south of Stockholm, Håkan - the strong giant from Norrland, Sruthi - the energetic hacker from India, Taz - the Bangla problem solver, Joakim - the team lead with powerful Emacs skills, Dennis - the master of monitoring and Per - the retro computing sloth.
